@font-face {
	font-family: 'binhand';
	src: url("../fonts/binhand/BinHand.eot");
	src: url("../fonts/binhand/BinHand.eot?#iefix") format("embedded-opentype"), url("../fonts/binhand/BinHand.woff") format("woff"), url("../fonts/binhand/BinHand.ttf") format("truetype"), url("../fonts/binhand/BinHand.svg#binhand") format("svg");
	font-weight: normal;
	font-style: normal; }
.clear {
	clear: both; }

body {
	background-color: #FFF;
	padding-top: 0;
	padding-bottom: 0;
	-webkit-font-smoothing: antialiased; }

a.logo {
	display: block;
	float: left; }

.row {
	margin: 0 0 50px; }

.row.collapse-me .column {
	padding: 0;
}

.padded-title {
	padding-left: 15px;
	padding-right: 15px;
}

.container {
	background: #FFF;
	width: 100%; }

h1, h2, h3, h4, h5, h6 {
	color: #054f78;
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-weight: 800;
	line-height: 1em; }
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {
	font-weight: 400; }
h1 em, h2 em, h3 em, h4 em, h5 em, h6 em {
	font-style: normal;
	color: #41C3E1; }

h1 {
	font-size: 34px; }
h1.page-title {
	padding: 0 15px;
}
.no-padding {
	padding: 0;
}

h2 {
	font-size: 26px; }

h3 {
	font-size: 20px; }

.pageHeader {
	margin-bottom: 0 !important; }
.pageHeader h1 span {
	color: #6a929d;
	font-size: 24px;
	font-weight: 400; }
.pageHeader h1 em {
	font-style: normal;
	font-weight: 400; }
.pageHeader h2 {
	font-weight: 400;
	margin-top: -15px; }
.pageHeader .breadcrumb {
	background: none;
	padding: 0;
	font-size: 12px; }

.off-season {
	background:#054f78;
}
.off-season.one {
	margin-bottom: 0;
	padding-bottom: 10px;
}
.off-season.two {
	padding-top: 0;
}
.off-season.one .container {
	padding-top: 30px;
}
.off-season .container {
	background: none;
	padding: 0;
}
.off-season.one .col-lg-12 {

	padding-bottom: 10px;
}
.off-season.one .col-lg-12 > p a {
	color: #FFF;
	text-decoration: underline;
}
.off-season.one .col-lg-12 > p {
	border-bottom: 1px solid #003a63;
	color: #FFF;
	margin-bottom: 15px;
	padding-bottom: 15px;
	text-align: center;
	width: 100%;
}
.off-season.one .col-lg-12 > h2 {
	color: #FFF;
	float: left;
	margin: 0;
}
.off-season.one .col-lg-12 > a.btn {
	background: #FFF;
	color: #054f78;
	float: right;
	margin-top: -7px;
}
.off-season.one .col-lg-12 > a.btn:hover {
	background: #428bca;
	color: #FFF;
}

.off-season .container .supplier-thum > div {
	background: #FFF;
	padding: 10px;
}
.off-season .container .supplier-thum a.btn {
	position: initial;
}
h2.location {
	color: #6a929d;
	display: inline-block;
	font-size: 20px;
	font-weight: 400;
	margin-top: -5px;
	width: 100%; }
h2.location .deal {
	display: inline-block;
	float: right;
	margin-top: -5px; }

h2.section-header {
	padding: 20px 15px 10px; }
h2.section-header.special-pack {
	font-weight: 400;
	padding: 10px;
	box-sizing: border-box;
	background: #e5ecee;
	margin: 0 15px; }

a.btn {
	font-weight: bold; }

a.booking,
a.enquiry {
	margin-bottom: 20px; }

.info-panel-2 > p {
	display: block;
	border: 2px solid #41C3E1;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	box-sizing: border-box;
	margin-top: 10px;
	padding: 10px;
}

.info-panel-2 > p span {
	font-size: 20px;
}

.info-panel.new {
	background: #ff7260;
	font-size: 16px;
	margin-bottom: 10px;
	text-align: center;
	width: 100%;
}

.info-panel-2 > p br {
	line-height: 10px;
}

.info-panel {
	background: #41C3E1;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	color: #FFF;
	font-weight: bold;
	margin: 0px auto 10px;
	padding: 7px 10px; }
.info-panel p {
	line-height: 1.25em;
	margin-bottom: 0; }
.info-panel a {
	color: #054f78;
	text-decoration: underline;
	white-space: nowrap; }

.destination-link {
	  color: #054f78;
    font-family: "proxima-nova",Helvetica,Arial,sans-serif;
    font-weight: 800;
    line-height: 1.3em;
	padding: 15px 0 15px 30px;
}

.destination-link span {
	float: left;
	font-size: 2rem;
	padding: 10px 0 0 15px;
}

.destination-link img {
	float: left;
	height: auto;
	width: 60px;
}

.destinations {
	border-top: 2px solid #e4f7f8;
	
}

.destinations .destination-link:first-child {
	border-right: 2px solid #e4f7f8;
}

.destinations .destination-link:last-child {
	border-left: 2px solid #e4f7f8;
}

.deal {
	background: #ff8400;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	color: #FFF;
	display: block;
	font-family: 'binhand';
	font-size: 26px;
	line-height: 26px;
	margin: 5px 0 0 0;
	padding: 5px 10px;
	text-align: center; }

.navbar {
	min-height: 30px; }

.navbar-default {
	background: #054f78;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	border: none;
	display: block;
	min-height: 30px;
	margin: 0 0 20px; }
.navbar-default .container.navbg {
	background: none;
	height: 30px; }
.navbar-default a.qb-logo {
	height: auto;
	padding: 9px 15px 11px; }
.navbar-default a.qb-logo img {
	height: auto;
	max-width: 200px; }
.navbar-default .phone {
	color: #FFF;
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: 800;
	float: right;
	line-height: 40px;
	margin-left: 20px;
white-space: nowrap;}
.navbar-default .phone span {
	color: #6dd1e8; }
.navbar-default .navbar-nav > li > a {
	font-size: 12px;
	height: 40px;
	line-height: 40px;
	padding: 0 15px; }

.main-menu .navigation {
	float: right;
	padding-bottom: 20px; }
.main-menu .navigation > div {
	display: block !important;
	padding: 0; }
.main-menu .navigation .navbar-nav > li > a {
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 64px;
	min-height: 64px;
	padding-top: 0;
	padding-bottom: 0; }
.main-menu .navigation .navbar-nav > li:first-child span.glyphicon {
	display: none; }

.packages-tabs .package-tab {
	background: #41C3E1;
	border-right: 1px solid #FFF;
	box-sizing: border-box;
	color: #FFF;
	display: block;
	float: left;
	font-size: 16px;
	font-weight: 800;
	margin-bottom: 10px;
	padding: 10px 0;
	text-align: center;
	width: 33.3333%; }
.packages-tabs .package-tab:first-child {
	-webkit-border-radius: 4px 0px 0px 4px;
	-khtml-border-radius: 4px 0px 0px 4px;
	-moz-border-radius: 4px 0px 0px 4px;
	-ms-border-radius: 4px 0px 0px 4px;
	-o-border-radius: 4px 0px 0px 4px;
	border-radius: 4px 0px 0px 4px; }
.packages-tabs .package-tab:last-child {
	-webkit-border-radius: 0px 4px 4px 0px;
	-khtml-border-radius: 0px 4px 4px 0px;
	-moz-border-radius: 0px 4px 4px 0px;
	-ms-border-radius: 0px 4px 4px 0px;
	-o-border-radius: 0px 4px 4px 0px;
	border-radius: 0px 4px 4px 0px;
	border-right: none; }
.packages-tabs .package-tab:hover {
	background: #054f78;
	text-decoration: none; }

.operator-gallery .container,
.operator-details,
.operator-summary {
	padding: 0; }

.operator-gallery {
	background: #e5ecee;
	margin-bottom: 20px !important; }
.operator-gallery .container {
	background: transparent;
	padding: 20px 0; }
.operator-gallery .container a {
	margin-bottom: 0; 
	padding: 0;
	border-radius: 0;
	border: none;
}

.hide-md {
	display: none!important;
}

.new-gallery {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover; }
.new-gallery .container {
	padding: 300px 15px 15px; }
.new-gallery .container > div {
	padding: 0; }
.new-gallery .thumbnail {
	background: none;
	border: none;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	padding: 0 2px 0 0; }
.new-gallery .thumbnail:hover {
	border-color: transparent; }
.new-gallery:last-child thumbnail {
	padding-right: 0px !important; }
.new-gallery.blue-dolph {
	background-image: url(../images/operators/bluedolphin/hervey-bay-whale-watching-blue-dolphin-background2.jpg);
	background-position: center bottom; }
.new-gallery.wildiaries .container {
	padding-top: 15px;
}
.new-gallery.wildiaries .container div img {
	height: auto;
	width: 100%;	
}
.new-gallery.wildiaries .container div p {
	font-size: 12px;
}
.operator-summary.new h3 span:first-of-type,
.operator-details h3 span:first-of-type {
	color: #88a8b2;
	font-size: 20px;
	font-weight: normal; }

.product-wrapper > div:first-child {
	margin-left: -15px;
	padding-left: 0; }

.rezdy {
	background: #41C3E1;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	margin-top: 10px;
	padding-bottom: 6px; }
.rezdy h2 {
	color: #FFF;
	margin: 10px 0 0;
	letter-spacing: 2px;
	text-transform: uppercase; }
.rezdy-off-season,
.rezdy-off-season > div,
.rezdy-off-season .iframe-body{
	padding: 0;
}
.rezdy-off-season .rezdy {
	background: none;
	-webkit-border-radius: 0;
	-khtml-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	margin-top: 0;
	padding-bottom: 0; }
.operator-details .subulist {
	border: none;
	list-style-type: disc !important;
	margin: 5px 0 0 19px;
	padding: 0; }
.operator-details .subulist li {
	border: none;
	display: list-item;
	list-style-type: disc !important;
	margin: 0 0 5px;
	padding: 0; }

.home-intro {
	margin-bottom: 30px;
	padding-top: 10px; }

.site-intro {
	position: relative;
	padding: 0; }
.site-intro > div {
	position: absolute;
	top: 15px;
	right: 30px;
	text-align: right; }
.site-intro span {
	color: #FFF;
	font-size: 20px;
	font-weight: bold;
	text-shadow: 0px 1px 5px #054f78; }
.site-intro h1 {
	color: #FFF;
	margin: 0;
	text-shadow: 0px 1px 5px #054f78;
	text-align: right;
	text-transform: uppercase; }
.site-intro img {
	height: auto;
	width: 100%;
	min-width: 100%; }

.site-details h2 {
	margin-top: 0; }
.site-details h2 strong {
	color: #41C3E1;
	text-transform: uppercase; }
.site-details .info-panel {
	margin: 0 0 10px !important; }

.main-sections {
	background: #e5ecee; }
.main-sections .container {
	background: #e5ecee;
	padding-top: 30px;
	padding-bottom: 30px; }
.main-sections .item {
	background: #FFF;
	box-sizing: border-box;
	float: left;
	margin-right: 2%;
	min-height: 505px;
	padding: 0 0 20px;
	width: 32%; }
.main-sections .item.last {
	margin-right: 0px; }
.main-sections .item img {
	height: auto;
	max-width: 100%; }
.main-sections .item > div {
	padding: 0 15px; }
.main-sections .item .from {
	border: 2px solid #e5ecee;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	color: #404040;
	display: block;
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 10px;
	padding: 0 5px;
	text-align: center; }
.main-sections .item .from span {
	color: green;
	font-size: 26px;
	font-weight: bold; }

.supplier-thumbs {
	padding: 0; }
.supplier-thumbs h2 {
	margin: 0;
	padding: 0 15px 15px; }

.supplier-thum {
	box-sizing: border-box;
	padding-bottom: 50px; }
.supplier-thum h3 {
	margin-bottom: 6px; }

.supplier-thum h3 a {
	color: #054f78; }
.supplier-thum ul {
	margin: 0 0 0 20px;
	min-height: 170px;
	padding: 0 0 15px 0; }
.supplier-thum p.label {
	border: 2px solid #e5ecee;
	background: none;
	color: #404040;
	font-size: 12px;
	font-weight: normal;
	padding: 5px; }
.supplier-thum p.label .badge-price {
	font-size: 24px;
	border: none;
	padding: 0; }
.supplier-thum a.btn-primary {
	position: absolute;
	bottom: 0;
	left: 15px;
	right: 15px; }
.supplier-thum .deal {
	font-size: 20px;
	line-height: 20px; }

.packages .sub-heading {
	color: #428bca;
	display: inline-block;
	font-size: 14px;
	line-height: 16px;
	margin: 0 0 10px; }

.row.featurette {
	background: #e5ecee;
	margin-bottom: 0; }
.row.featurette:nth-child(even) {
	background: #FFF; }
.row.featurette .container {
	background: transparent;
	padding: 15px 0; }
.row.featurette span.featured {
	color: #88a8b2;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase; }
.row.featurette h2 {
	margin: 0 0 10px; }
.row.featurette span.price {
	background: #FFF;
	border: 2px solid #c6d5da;
	color: green;
	font-size: 24px;
	padding: 0;
	display: block;
	float: left;
	padding: 0 10px;
	height: 36px;
	line-height: 34px;
	margin-right: 15px; }

.row.featurette.new-featured .container {
	padding: 15px; }
.row.featurette.new-featured .container .featured-tour,
.row.featurette.new-featured .container .featured-info {
	padding: 0; }
.row.featurette.new-featured .container .featured-tour {
	background: #054f78;
	color: #FFF; }
.row.featurette.new-featured .container .featured-tour img {
	width: 100%; }
.row.featurette.new-featured .container .featured-tour > div {
	overflow: auto;
	padding: 15px; }
.row.featurette.new-featured .container .featured-tour h2 {
	color: #FFF;
	margin: 0 0 8px; }
.row.featurette.new-featured .container .featured-info {
	padding-left: 30px; }
.row.featurette.new-featured .container .featured-info .info-panel {
	margin: 10px 0; }
.row.featurette.new-featured .container .featured-info p {
	color: #444b4f;
	font-size: 16px; }

.home .row.featurette > div img {
	height: auto;
	width: 100%;
	min-width: 100%; }
.home .row.featurette > div .detail p {
	font-size: 16px;
	margin-bottom: 20px; }
.home .row.featurette > div .detail .deal {
	float: left;
	margin-bottom: 10px; }
.home .row.featurette span.price span {
	color: #444b4f;
	font-size: 16px; }
.home .row.featurette h3 {
	clear: left;
	margin: 0 0 10px; }
.home .row.featurette h3 strong {
	color: #41C3E1;
	text-transform: uppercase; }

.tours-featured {
	background: #e5ecee !important;
	margin-bottom: 40px !important; }
.tours-featured .container .row {
	margin-bottom: 0; }
.tours-featured .container .btn {
	float: left; }
.thumbnail {
	background: transparent;
}
.content h3 {
	margin-bottom: 10px; }
.content p {
	color: #444b4f;
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 15px; }

#whalefacts {
	padding-bottom: 50px; }

.footer {
	background-color: #3b4452; }
.footer .container {
	background-color: #3b4452;
	padding-top: 30px;
	padding-bottom: 20px; }
.footer .container h5 {
	color: #FFF; }
.footer .container p, .footer .container span, .footer .container a {
	color: #e5ecee; }
.footer .container ul {
	float: left;
	width: 25%; }
.footer .container ul li {
	display: block;
	margin: 5px 0; }
.footer .container .contact {
	float: right;
	text-align: right;
	width: 25%; }
.footer .container .affialte-links {
	margin: 20px 0;
	text-align: center; }
.footer .container .affialte-links a {
	margin: 0 10px;
	max-width: 100%; }
.footer .container .affialte-links a img {
	max-width: 100%; }
.operator-gallery .container > div {
	padding: 5px;
}
@media only screen and (min-width: 601px) and (max-width: 1025px) {
	a.logo img {
		height: auto;
		max-width: 280px; }

	.info-panel {
		margin: 0 15px 10px; }

	.new-gallery .container {
		padding-top: 200px; } }
@media only screen and (min-width: 1100px) {
	.container,
	.info-panel {
		max-width: 1100px; } }
@media only screen and (min-width: 601px) and (max-width: 991px) {
	.operator-gallery .col-xs-12 {
		width: 50%;
	}
}
@media only screen and (min-width: 601px) and (max-width: 901px) {
	.info-panel {
		margin: 0 15px 10px; }

	.col-md-7,
	.col-md-5 {
		float: left; }

	.col-md-7 {
		width: 60%; }

	.col-md-5 {
		width: 40%; }

	.site-details {
		padding: 0; }

	.main-menu .navigation {
		padding-bottom: 0px;
		float: left;
		width: 100%; }
	.main-menu .navigation li {
		float: left;
		width: auto; }
	.main-menu .navigation li a {
		line-height: 40px !important;
		min-height: 40px !important; }
	.main-menu .navigation li span.hidden-xs {
		display: inline !important; }

	.navbar-toggle {
		background: #032f47;
		-webkit-border-radius: 0px !important;
		-khtml-border-radius: 0px !important;
		-moz-border-radius: 0px !important;
		-ms-border-radius: 0px !important;
		-o-border-radius: 0px !important;
		border-radius: 0px !important;
		border: none; }
	.navbar-toggle span.icon-bar {
		background-color: #e5ecee !important; }

	.pageHeader h1 {
		margin-top: 0; }

	.supplier-thum {
		margin-bottom: 50px; }
	.supplier-thum ul {
		min-height: 1px; }

	.footer .container .contact {
		width: 50%; } 
}
@media only screen and (min-width: 601px) and (max-width: 1199px) {
	.hide-1200 {
		display: none;
	} 
}
@media only screen and (max-width: 991px) {
	.site-details h2 {
		margin-top: 15px; } }
@media only screen and (max-width: 767px) {
	.product-wrapper > div:first-child {
		margin: 0;
		padding: 0; }
	.product-wrapper > div:first-child > div {
		padding: 0; }

	.navbar-default .navbar-collapse {
		background: #054f78; }
	.navbar-default .navbar-collapse.in {
		overflow: visible; }

	.navbar-nav .open .dropdown-menu {
		position: relative;
		background: #054f78; }
	.navbar-nav .open .dropdown-menu li a {
		color: #FFF !important; } }
@media only screen and (max-width: 600px) {
	.off-season.one .col-lg-12 > h2 {
		text-align: center;
		margin-bottom: 15px;
	}
	.off-season.one .col-lg-12 > a.btn {
		width: 100%;
	}
	.off-season .supplier-thum {
		padding-bottom: 15px;
	}
	.operator-gallery .container {
		padding: 0;
	}
	.operator-gallery .container > div {
		padding: 0;
	}
	.hide-600 {
		display: none; }

	.new-gallery {
		background-image: none !important; }
	.new-gallery .container {
		padding: 0; }

	.navbar-toggle {
		background: #032f47;
		-webkit-border-radius: 0px !important;
		-khtml-border-radius: 0px !important;
		-moz-border-radius: 0px !important;
		-ms-border-radius: 0px !important;
		-o-border-radius: 0px !important;
		border-radius: 0px !important;
		border: none; }
	.navbar-toggle span.icon-bar {
		background-color: #e5ecee !important; }

	.container.main-menu {
		margin-top: -10px;
		padding: 0; }
	.container.main-menu a.logo {
		padding: 10px 15px 0;
		max-width: 100%; }
	.container.main-menu a.logo img {
		width: 100%; }
	.container.main-menu .navigation {
		padding-bottom: 1px;
		width: 100%; }
	.container.main-menu ul.navbar-nav {
		background: #e5ecee;
		margin: 0; }
	.container.main-menu ul.navbar-nav li {
		background: #e5ecee;
		float: left;
		width: 30%; }
	.container.main-menu ul.navbar-nav li .caret {
		display: none;
	}
	.container.main-menu ul.navbar-nav li:first-child {
		border: none;
		width: 10%;
		text-align: center; }
	.container.main-menu ul.navbar-nav li:first-child a {
		padding-top: 15px; }
	.container.main-menu ul.navbar-nav li:first-child span.glyphicon {
		display: block; }
	.container.main-menu ul.navbar-nav li.open a {
		background: #054f78;
		color: #FFF; }
	.container.main-menu ul.navbar-nav li a {
		font-size: 16px;
		font-weight: normal;
		line-height: 1em;
		min-height: 40px;
		padding: 5px; 
		text-align: center;
		color: #054f78;
	}
	.container.main-menu ul.navbar-nav li ul.dropdown-menu {
		background: #054f78;
		-webkit-border-radius: 0px;
		-khtml-border-radius: 0px;
		-moz-border-radius: 0px;
		-ms-border-radius: 0px;
		-o-border-radius: 0px;
		border-radius: 0px;
		overflow: auto;
		padding: 10px 0; }
	.container.main-menu ul.navbar-nav li ul.dropdown-menu li.divider,
	.container.main-menu ul.navbar-nav li ul.dropdown-menu li.dropdown-header {
		display: none; }
	.container.main-menu ul.navbar-nav li ul.dropdown-menu li {
		background: none;
		border: none; 
		padding: 5px 20px;
	}
	.container.main-menu ul.navbar-nav li ul.dropdown-menu li a {
		background: #428bca;
		border-radius: 4px;
		color: #FFF;
		padding: 0;
		height: 36px;
		line-height: 36px;
	}
	.container.main-menu ul.navbar-nav li ul.dropdown-menu li a:active,
	.container.main-menu ul.navbar-nav li ul.dropdown-menu li a:focus {
		background: #FFF;
		color: #054f78;
	}
	.container.main-menu ul.navbar-nav li:nth-child(2) ul.dropdown-menu {
		margin-left: -34%;
		width: 335%; }
	.container.main-menu ul.navbar-nav li:nth-child(2) ul.dropdown-menu li {
		float: left;
		text-align: left;
		width: 100%; }
	.container.main-menu ul.navbar-nav li:nth-child(3) ul.dropdown-menu {
		margin-left: -135%;
		width: 335%; }
	.container.main-menu ul.navbar-nav li:nth-child(3) ul.dropdown-menu li {
		float: left;
		text-align: left;
		width: 100%; }

	.home-intro {
		padding-top: 0; }
	.home-intro .container {
		padding: 0; }
	.home-intro .container div:first-child {
		padding: 0; }

	.row {
		margin-bottom: 30px; }

	.pageHeader h1 span {
		display: inline-block;
		font-size: 20px;
		line-height: 20px; }
	.pageHeader h2.location {
		margin-top: 0;
		position: relative; }
	.pageHeader h2.location span.deal {
		position: absolute;
		right: 0;
		top: 5px;
		text-align: center;
		width: 100px; }

	.breadcrumb {
		display: none; }

	.packages-tabs {
		margin-left: -15px;
		margin-right: -15px; }
	.packages-tabs a.package-tab {
		-webkit-border-radius: 0px !important;
		-khtml-border-radius: 0px !important;
		-moz-border-radius: 0px !important;
		-ms-border-radius: 0px !important;
		-o-border-radius: 0px !important;
		border-radius: 0px !important;
		font-size: 12px;
		line-height: 1.1em;
		margin: 0;
		min-height: 50px;
		padding: 8px 5px; }

	.main-sections .container {
		padding-top: 15px; }

	.main-sections .item {
		height: auto;
		min-height: 10px;
		margin-bottom: 15px;
		padding-bottom: 10px;
		width: 100%; }
	.main-sections .item > div > p:first-of-type {
		display: none; }
	.main-sections .item a.btn {
		width: 100%; }
	.main-sections .item.last {
		margin-bottom: 0; }

	.tours-featured img {
		margin: 0 0 20px !important; }

	.supplier-thumbs .section-header {
		margin-top: 0; }
	.supplier-thumbs .supplier-thum {
		border-bottom: 2px solid #c6d5da;
		margin-bottom: 15px;
		padding-bottom: 65px; }
	.supplier-thumbs .supplier-thum ul {
		min-height: 1px; }
	.supplier-thumbs .supplier-thum a.btn-primary {
		bottom: 15px; }

	.home .second-row {
		margin-bottom: 0; }
	.home .second-row .supplier-thum.control-right {
		border-bottom: 0;
		margin-bottom: 0;
		padding-bottom: 80px; }
	.home .second-row .supplier-thum.control-right a.btn {
		bottom: 30px; }

	.row.featurette .container div img {
		margin-bottom: 20px; }
	.row.featurette .featured-tour {
		margin-bottom: 20px; }
	.row.featurette .featured-tour img {
		margin: 0 !important; }
	.row.featurette .featured-info {
		padding-left: 0 !important; }
	.row.featurette:nth-child(even) img {
		margin-top: 15px;
		margin-bottom: 0 !important; }

	.footer .container .affialte-links a {
		margin: 5px 0; }
	.footer .container ul {
		float: left;
		width: 50%; }
	.footer .container .contact {
		float: left;
		padding-top: 20px;
		text-align: center;
		width: 100%; }
	.footer .container .contact a.back-to-top {
		border: 2px solid #262b34;
		font-weight: bold;
		padding: 8px 10px;
		margin-bottom: 20px;
		display: block;
		-webkit-border-radius: 4px;
		-khtml-border-radius: 4px;
		-moz-border-radius: 4px;
		-ms-border-radius: 4px;
		-o-border-radius: 4px;
		border-radius: 4px;
		color: #FFF; } }
@media only screen and (max-width: 400px) {
	.site-intro h1 {
		font-size: 26px;
		line-height: 26px; }
	.site-intro span {
		display: block;
		float: right;
		font-size: 20px;
		line-height: 20px;
		max-width: 50%; } }

h2.container {
	margin-top: 20px;
}


@media only screen and (max-width: 600px) {
	.container.main-menu .navigation {
		text-align: center;
	}
	.container.main-menu a.logo {
		text-align: center;
		width: 100%;
	}
	.container.main-menu a.logo img {
		margin: 0 auto;
		max-width: 350px;
		height: auto;
	}
}

@media only screen and (max-width: 767px) {
	.btn-default.phone {
		display: inline-block!important;
		font-size: 16px;
		font-weight: bold;
		margin: 5px auto 0;
		padding: 2px 20px;
		border-radius: 0;
		width: 100%;
    border: none;
    background: #428bca;
    color: #FFF;
	}
	
	.navbar-collapse {
		border: none;
		box-shadow: none;
	}
}

@media only screen and (min-width: 601px) and (max-width: 767px) {
	.navbar-nav {
		margin: 0;
	}
	.main-menu .navigation ul.navbar-nav {
		position: relative;
	}
	.main-menu .navigation li:first-child {
		width: 80px;
	}
	.main-menu .navigation li {
		position: initial;
		width: 230px;
	}
	.nav .open > a {
		background: none;
		color: #054f78;
	}
	.navbar-nav .open .dropdown-menu {
		border-radius: 0;
		overflow: auto;
		position: absolute;
	}
	.navbar-nav .open .dropdown-menu .divider {
		display: none;
	}
	.navbar-nav .open .dropdown-menu .dropdown-header {
		color: #62abea;
	}
	.navbar-nav .open .dropdown-menu li {
		width: 100%;
	}
	.btn-default.phone {
		float: right;
		margin-top: -40px;
	}
	.main-menu .navigation li:last-child .dropdown-menu {
		right: 0;
	}
	.navbar-nav .open .dropdown-menu>li>a:hover, 
	.navbar-nav .open .dropdown-menu>li>a:focus {
		background: #053f68;
		color: #FFF;
	}
}

@media only screen and (min-width: 768px) and (max-width: 900px) {
	.supplier-thum ul {
		min-height: 160px!important;
	}
}

@media only screen and (max-width: 600px) {
	.site-details {
		background: #FFF;
		margin-top: -30px;
		padding-top: 8px;
	}
	.site-details h2 {
		margin-top: 0;
	}
}

